.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.page-wrapper {
  background-color: #f7f7f7;
}

.block-logo {
  margin-bottom: 32px;
  padding-top: 2%;
}

.link-block {
  width: 120px;
}

.heading {
  margin-bottom: 32px;
  font-family: Mulish, sans-serif;
  font-weight: 700;
  line-height: 120%;
  position: static;
}

.body {
  color: #000;
  font-family: Mulish, sans-serif;
  font-size: 16px;
  line-height: 150%;
}

.grid {
  grid-template-rows: auto;
}

.text-block, .text-block-2 {
  color: #a5a5a5;
  font-weight: 300;
}

.block-1 {
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-block-3 {
  margin-bottom: 24px;
}

.heading-2, .block-ph {
  margin-top: 32px;
  margin-bottom: 32px;
}

.text-block-4 {
  color: #979797;
  margin-top: 4px;
  font-size: 14px;
  font-style: italic;
  display: block;
}

.quote {
  background-color: #fff;
  border-radius: 8px;
  margin-top: 32px;
  margin-bottom: 32px;
  padding: 20px;
  box-shadow: 0 2px 5px #0003;
}

.text-block-5 {
  font-weight: 700;
}

.link-block-2 {
  color: #000;
  background-color: #fff;
  border-radius: 8px;
  width: 100%;
  padding: 20px;
  text-decoration: none;
  transition: all .425s;
  box-shadow: 0 2px 5px #0003;
}

.link-block-2:hover {
  transform: scale(.9);
}

.grid-2 {
  grid-template-rows: auto;
  grid-template-columns: 10.75fr .75fr;
}

.container-2 {
  max-width: 700px;
}

.section-footer {
  padding-top: 32px;
  padding-bottom: 32px;
}

.text-block-6 {
  font-size: 12px;
}

.link {
  color: #000;
}

.image-11, .image-12, .image-13, .image-14, .image-15, .image-16, .image-17, .image-18, .image-19, .image-20 {
  display: none;
}

.link-2, .link-3, .link-4, .link-5, .link-6, .link-7, .link-8, .link-9, .link-10, .link-11, .link-12, .link-13, .link-14, .link-15, .link-16 {
  color: #000;
}

.link-17 {
  color: #141313;
}

.link-18, .link-19, .link-20, .link-21, .link-22, .link-23, .link-24, .link-25, .link-26 {
  color: #000;
}

.list, .list-item, .list-item-2 {
  margin-bottom: 24px;
}

.list-2 {
  padding-left: 20px;
}

.link-27, .link-28, .link-29, .link-30 {
  color: #000;
}

.text-block-8 {
  font-weight: 700;
}

.link-31, .link-32, .link-33, .link-34, .link-35, .link-36, .link-37, .link-38, .link-39, .link-40, .link-41, .link-42, .link-43, .link-44, .link-45, .link-46, .link-47, .link-48, .link-49, .link-50, .link-51, .link-52, .link-53, .link-54, .link-55 {
  color: #000;
}

@media screen and (max-width: 991px) {
  .image-11, .image-12, .image-13, .image-14, .image-15, .image-16, .image-17, .image-18, .image-19, .image-20 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .image-11, .image-12, .image-13, .image-14, .image-15, .image-16, .image-17, .image-18, .image-19, .image-20 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .container {
    margin-left: 5%;
    margin-right: 5%;
  }

  .heading {
    font-size: 27px;
  }

  .text-block, .text-block-2 {
    font-size: 12px;
  }

  .heading-2 {
    font-size: 25px;
  }

  .grid-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image, .image-2, .image-3, .image-4, .image-5, .image-6, .image-7, .image-8, .image-9, .image-10 {
    display: none;
  }

  .text-block-7 {
    text-align: center;
  }

  .image-11, .image-12, .image-13, .image-14, .image-15, .image-16, .image-17, .image-18, .image-19, .image-20 {
    display: block;
  }
}

#w-node-_8eb32244-1744-8ed7-dcb9-700d98f23628-6d2ed65b {
  justify-self: end;
}

#w-node-c6de3557-dd35-009a-14fa-1609e8f6e534-6d2ed65b {
  align-self: center;
}

#w-node-c189c959-69ec-9422-dcaf-0d07b8e5168d-6d2ed65b {
  justify-self: end;
}


